/*
 * ------------------------------------------------------------
 * IMPORTANT: The contents of this file are auto-generated.
 *
 * This file may be updated by the Shopify admin language editor
 * or related systems. Please exercise caution as any changes
 * made to this file may be overwritten.
 * ------------------------------------------------------------
 */
{
    "general": {
        "404": {
            "title": "Nicht gefunden",
            "subtext_html": "Die Seite wurde nicht gefunden"
        },
        "article": {
            "one_minute": "1 Minute lesen",
            "more_minutes": " Minuten lesen",
            "article_published_date_format_day_month_year": "%d.%m.%Y",
        },
        "collection": {
            "filter_submit": "Übernehmen",
            "filter_reset": "Zurücksetzen",
            "filter_and_sort": "Filtern und sortieren",
            "sort_by": "Sortiert nach",
            "products": "Produkte"
        },
        "list_collections": {
            "header": "Alle Kategorien"
        },
        "contact": {
            "name": "Name",
            "email": "E-Mail Adresse",
            "phone": "Telefonnummer",
            "message": "Nachricht",
            "submit": "Nachricht senden",
            "success": "Vielen Dank für deine Kontaktaufnahme wir werden uns schnellstmöglich bei dir melden."
        },
        "search": {
            "headline": "Suchen",
            "submit": "Suchen"
        },
        "customers": {
            "account": "Kundenkonto",
            "address": "Adresse",
            "orders": "Bestellungen",
            "orders_fallback": "Du hast noch keine Bestellung aufgegeben.",
            "password": "Passwort",
            "password_confirm": "Passwort bestätigen",
            "activate_account": "Account aktivieren",
            "decline_invitation": "Einladung ablehnen",
            "new_address": "Neue Adresse",
            "first_name": "Vorname",
            "last_name": "Nachname",
            "company": "Firma",
            "address_1": "Adresszeile 1",
            "address_2": "Adresszeile 2",
            "city": "Stadt",
            "country": "Land",
            "province": "Bundesland",
            "zip": "Postleitzahl",
            "phone": "Telefonnummer",
            "login": "Login",
            "email": "E-Mail Adresse",
            "signin": "Einloggen",
            "forgot_password": "Passwort vergessen",
            "forgot_password_submit": "Senden",
            "signup": "Registrieren",
            "create": "Anlegen",
            "reset_password": "Passwort zurücksetzen",
            "orders": {
                "title": "Bestellhistorie",
                "order_number": "Bestellung",
                "order_number_link": "Bestellnummer {{ number }}",
                "date": "Datum",
                "payment_status": "Zahlungsstatus",
                "fulfillment_status": "Fulfillmentstatus",
                "total": "Gesamtsumme",
                "none": "Du hast noch keine Bestellungen aufgegeben."
            },
            "login_register_header": "Du hast noch keinen Account?",
            "login_register_button": "Jetzt Registrieren"
        },
        "order": {
            "billing_address": "Rechnungsadresse",
            "payment_status": "Bezahlstatus",
            "shipping_address": "Lieferadresse",
            "fulfillment_status": "Versandstatus",
            "order_items": "Bestellartikel"
        }
    },
    "cart": {
        "title": "Dein Warenkorb",
        "shipping_headline": "Gute Wahl. Deine Bestellung ist in wenigen Tagen in deinen Händen.",
        "shipping_headline_delivery_html": "<b>Gute Wahl.</b> Deine Bestellung ist spätestens am <b>{{ delivery }}</b> in deinen Händen.",
        "shipping_headline_delivery_date_format_weekday": "%A",
        "shipping_headline_delivery_date_format_day_month": "%d.%m",
        "shipping_headline_delivery_date_format_day_month_year": "%d.%m.%Y",
        "free_shipping_bar": "Noch __PRICE__ bis kostenloser Versand",
        "reward_bar": "Noch __PRICE__ bis du __REWARD__ bekommst",
        "discount_goal": "__DISCOUNT__ Rabatt",
        "free_shipping_goal": "Kostenloser Versand",
        "gift_goal": "Geschenk",
        "congratulations": "Glückwunsch! Du hast alle Belohnungen freigeschaltet",
        "info_text": "Lieferzeit: 3-4 Tage",
        "total": "Gesamtsumme",
        "subtotal": "Zwischensumme",
        "shipping_cost_label": "Versandkosten",
        "shipping_cost_free": "KOSTENLOS",
        "tax": "(inkl. MwSt.)",
        "empty": "Dein Warenkorb ist leer",
        "empty_button": "Weiter surfen",
        "checkout_button": "Jetzt sicher zur Kasse",
        "note_placeholder": "Notiz",
        "discount_placeholder": "Gutscheincode",
        "discount_submit": "Einlösen",
        "discount_error": "Gutscheincode konnte nicht eingelöst werden.",
        "upselling_header": "Passendes Produkt hinzufügen",
        "free": "Gratis",
        "delivery_day_0": "Sonntag",
        "delivery_day_1": "Montag",
        "delivery_day_2": "Dienstag",
        "delivery_day_3": "Mittwoch",
        "delivery_day_4": "Donnerstag",
        "delivery_day_5": "Freitag",
        "delivery_day_6": "Samstag",
        "file": "Datei",
        "cart_not_reserved": "Dein Warenkorb wird nicht reserviert",
        "cart_item_property_key": "Automatisch hinzugefügt",
        "cart_item_property_value": "Über Warenkorb Einstellung",
    },
    "collection": {
        "product_count": "Produkte"
    },
    "product": {
        "cart_button": "In den Warenkorb",
        "cart_button_sold_out": "Ausverkauft",
        "cart_good_choice": "Gute Wahl!",
        "badge_bestseller": "Bestseller",
        "badge_sold_out": "Ausverkauft",
        "badge_sale": "Sale",
        "price_saving": "SPARE",
        "set_free_product": "Gratis",
        "verified": "Verifiziert",
        "price_from": "ab",
        "offer_ends_in": "Endet in:",
        "offer_days": "Tage",
        "offer_hours": "Stunden",
        "offer_minutes": "Minuten",
        "offer_seconds": "Sekunden",
        "net_price": "{{ net_price }} exkl. MwSt.",
        "collapsible_button_show_more": "Mehr anzeigen",
        "collapsible_button_show_less": "Weniger anzeigen",
    },
    "footer": {
        "newsletter": {
            "title": "Newsletter",
            "description": "Melde dich zu unserem Newsletter an und erhalte Neuigkeiten als Erstes.",
            "field_placeholder": "Deine E-Mail Adresse",
            "button": "Eintragen",
            "policy_text": "Mit Klick auf “Eintragen” akzeptierst du unsere ",
            "policy_link": "Datenschutzbestimmungen",
            "error_message": "Fehler",
            "success_message": "Du bist drin."
        }
    },
    "sections": {
        "header-menu": {
            "more_text": "Mehr"
        },
        "bundle": {
            "in_stock": "Auf Lager",
            "total": "Gesamtpreis:",
            "total_long": "Gesamtpreis:"
        },
        "reviews": {
            "info": "Setze in den \"Theme-Einstellungen\" unter \"Allgemein\" deine \"Bewertungs-App\", damit hier deine Produktbewertungen angezeigt werden.",
            "info_desktop": "durchschnittlich",
            "info_mobile": "basierend auf {{ number_of_reviews }} Bewertungen",
            "headline": "Bewertungen",
            "count_headline": "Anzahl Bewertungen",
            "count_info": "Aus den letzten 12 Monaten",
            "load_more": "Mehr Bewertungen anzeigen"
        },
        "sticky-add-to-cart": {
            "button": "Kaufen",
            "button_cart": "In den Warenkorb"
        },
        "search-popup": {
            "placeholder": "Wonach suchst du?",
            "mobile_menu": "Suche nach einem Produkt",
            "back": "Zurück"
        },
        "section-collection": {
            "default_product_title": "Produkt",
            "price": "29,00€",
            "price_compare": "49,00€"
        },
        "newsletter-popup": {
            "error": "Bitte gebe eine gültige E-Mail Adresse an.",
            "placeholder": "Deine E-Mail Adresse",
            "button": "Eintragen",
            "policy_text": "Mit Klick auf “Eintragen” akzeptierst du unsere ",
            "policy_link": "Datenschutzbestimmungen",
            "success_headline": "Fast geschafft!",
            "success_text": "Bitte bestätige deine Anmeldung in der E-Mail, die du gerade erhalten hast.",
            "success_info": "WICHTIG: Überprüfe auch deinen Spam-Ordner."
        },
        "review-row": {
            "headline": "Bewertungen",
            "info": "durchschnittlich bei {{ number_of_reviews }} positiven Erfahrungen"
        },
        "image-with-text": {
            "before": "Vorher",
            "after": "Nachher"
        }
    },
    "conrise": {
        "urls": {
            "purchase": "https://getconrise.com/pages/purchase",
            "help": "https://getconrise.com/pages/help-center",
            "whatsapp": "https://getconrise.com/pages/whatsapp-support-button",
            "zoom": "https://getconrise.com/pages/zoom?"
        },
        "onboarding": {
            "heading": "Willkommen bei ",
            "loom_url": "https://www.loom.com/embed/e01679f8165444b2813570c96f524b49?sid=90411e2a-1993-4960-9356-af579075301c&hideEmbedTopBar=true",
            "text": "Unser höchstes Ziel ist es, dass du <b>deutlich mehr Umsatz</b> mit deinem Shop generierst. Deshalb liegt unser Fokus auf folgenden Merkmalen:",
            "point_1": "Extrem hohe Conversion Rate",
            "point_2": "Einzigartige Mobile Ansicht",
            "point_3": "Hochoptimierte Produktseite",
            "button": "Jetzt loslegen",
            "notification_text": "Eine Bestellung über "
        },
        "sales": {
            "badge": {
                "locale": "de-DE",
                "heading": "Dein 14-tägiger Test ist gestartet",
                "heading_ending": "Dein Test läuft noch {days} Tage",
                "heading_ending_tomorrow": "Dein Test endet morgen",
                "heading_ending_today": "Dein Test endet heute",
                "heading_expired": "Deine Testphase ist beendet",
                "ending": "Dein Test endet am ",
                "ending_expired": "Du kannst dein Theme weiterhin anpassen.",
                "info": "Nutze das Angebot, damit du von conrise dauerhaft profitierst.",
                "info_expired": "Hol dir conrise, damit du dein Theme veröffentlichen kannst.",
                "button": "Jetzt conrise holen",
                "upgrade_button": "Wechsel zum Einmalkauf"
            },
            "popup": {
                "expired_eyebrow": "",
                "expired_heading": "Deine 14 Tage Testversion ist abgelaufen",
                "expired_message": "Gute Nachrichten, du kannst dein Theme <b>innerhalb von wenigen Minuten</b> normal weiter nutzen. Um das verkaufsstarke Theme für deinen Shop <i>Live</i> zu aktivieren, musst du nur upgraden:",
                "eyebrow": "Gute Entscheidung!",
                "heading": "Du verdienst es, mehr\nUmsatz zu machen.",
                "message": "<i>Dieses Theme erinnert dich bei jedem Sale daran</i>, dass DEIN Erfolg nur von einer Sache abhängt: <u>DEINER Entscheidung</u> einen extrem verkaufsstarken Onlineshop aufzubauen.",
                "review_1_label": "\"Verkaufspsychologische Trigger die extrem gut funktionieren\"",
                "review_1_person": "<b>Silke</b> Founder",
                "review_2_label": "\"103% Conversion Rate Steigerung brachte uns die Profitabilität\"",
                "review_2_person": "<b>Philipp</b> Founder",
                "review_3_label": "\"Dank conrise die 100.000€ Marke pro Monat geknackt\"",
                "review_3_person": "<b>Fabian</b> CMO und Co-Founder",
                "or": "Alternative Zahlung",
                "sub_badge": "Bestseller",
                "sub_heading": "Abo - jederzeit kündbar",
                "sub_text": "Das Abo macht den Einstieg <i>besonders günstig</i> und liefert dir von Anfang an optimale Umsätze für deinen Shop.",
                "sub_price": "49€",
                "sub_interval": "pro Monat",
                "sub_cta": "Jetzt starten ",
                "sub_payment_provider": "visa,master,american_express,paypal,apple_pay",
                "pur_heading": "conrise - Einmalkauf",
                "pur_offer": "+++  Dein Angebot  +++",
                "pur_gift": "Spare während deiner Testphase <u>100€</u> auf den <u>Einmalkauf</u>.",
                "pur_gift_benefit": "<b>Nach Ablauf</b> deines <i>14-tägigen Tests</i> ist der Preis für deinen Einmalkauf 379€.",
                "pur_cta_headline": "DU ZAHLST JETZT <u>KEINE</u>:",
                "pur_cta_compare_price": "379,00€",
                "pur_cta_text": "Dein 14-tägiger Test läuft noch:",
                "pur_cta_price": "dein Angebot jetzt: <u><b>279€</b></u>",
                "pur_button": "Jetzt kaufen ",
                "pur_payment_provider": "visa,master,american_express,paypal,apple_pay",
                "expired_pur_gift": "Einmalkauf",
                "expired_pur_gift_benefit": "Nutze das Theme von <i>7-stelligen Brands</i> um <b>Kosten zu reduzieren</b> und <u>Umsatz zu steigern</u>.",
                "expired_pur_cta_price": "379€",
                "expired_pur_cta_price_info": "einmalig",
                "expired_point_1": "Maximaler Verkauf",
                "expired_point_1_text": "Funktionierende verkaufspsychologische Inhalte heben die Conversion Rate deines Shops auf ein neues Level.",
                "expired_point_2": "App-Funktionen kostenlos inklusive",
                "expired_point_2_text": "Du musst keine teuren Apps bezahlen die deinen Shop langsamer machen und schwer zu konfigurieren sind.",
                "expired_point_3": "Erfolgreich in jeder Zielgruppe",
                "expired_point_3_text": "In jeder Nische der +682 Shops die conrise nutzen, werden täglich hochprofitable Umsätze generiert.",
                "upgrade_headline": "Abo gegen Einmalkauf tauschen",
                "upgrade_gift": "Einmal kaufen - Abo beenden",
                "upgrade_point_1": "Dein Theme bleibt unverändert",
                "upgrade_point_2": "Einmal kaufen, keine monatlichen Kosten",
                "upgrade_point_3": "Dein Abo wird automatisch beendet"
            }
        },
        "help-center": {
            "badge": "Hilfe und Support zu deinem Theme",
            "headline": "Hilfe und Support",
            "menu": {
                "highlights": "Highlights",
                "product": "Produktseite",
                "cart": "Warenkorb",
                "design": "Design",
                "help": "Hilfe",
                "videos": "Videos"
            },
            "entries": {
                "product-social-proof": "Social Proof",
                "product-social-proof-text": "Zeige deinen Seitenbesuchern das bestehende Kunden dein Produkt lieben.\n\nHier kannst du im Text \"[verified]\" verwenden um das bekannte blaue Icon von Instagram im Text hinzuzufügen und damit noch mehr vertrauen aufzubauen.\n\nDu findest den Block \"Social Proof\" auf der Produktseite in dem Abschnitt \"Produktdaten & Medien\".",
                "product-discount-price": "Rabatt Hinweis am Preis",
                "product-discount-price-text": "Zeige deinen Seitenbesuchern wie viel sie beim Kauf deines Produktes sparen.\n\nDieses Feature ist schon voreingestellt und wird meistens verwendet.",
                "product-benefits": "Auflistung von Vorteilen",
                "product-benefits-text": "Dieser Block ist besonders wichtig um deinen Seitenbesuchern in den ersten Sekunden zu erklären welcheVorteile sie bei deinem Produkt haben.\n\nHier können auch direkt Transformationen aufgezeigt werden, die deine Kunden haben, wenn sie dein Produkt kaufen.\n\nBedenke das der erste und letzte Punkt am längsten im Kopf des Seitenbesuchers bleibt.",
                "product-sets": "Mengenrabatte & Sets",
                "product-sets-text": "Mit diesem Block kannst du deinen Seitenbesuchern einen Mengenrabatt geben, wenn diese mehr als ein Produkt in den Warenkorb legen.\n\nDu findest den Block \"Mengenrabatte / Sets\" auf der Produktseite in dem Abschnitt \"Produktdaten & Medien\".\n\nWichtig: Du musst auch den entsprechenden Rabattcode in deinem Shopify einstellen. Dieser Rabattcode muss automatisch eingestellt sein, damit im Warenkorb der Rabatt direkt greift und angezeigt wird.",
                "product-variant-images": "Variantenbilder anzeigen",
                "product-variant-images-text": "Du kannst hinterlegte Bilder der Varianten direkt in der Variantenauswahl anzeigen.\n\nDazu wählst du in dem Block \"Variantenauswahl\" den Anzeige-Typ \"Button\" oder \"Button Box\" aus. ",
                "product-form-fields": "Individuelle Eingabefelder",
                "product-form-fields-text": "Wenn du weitere Informationen (wie z.B. bei personalisierten Produkten) von deinen Seitenbesuchern brauchst, kannst du diese auch mit eingeben lassen.\n\nMit den Blöcken \"Formularfeld: Text\" und \"Formularfeld: Dropdown\" kannst du Textfelder oder Auswahlboxen bereitstellen.",
                "product-delivery": "Versandinformationen",
                "product-delivery-text": "Hier kannst du angeben ob deine Produkte auf Lager sind und wann dein Kunde seine Bestellung erhält.\n\nTipp: Du kannst auch angeben wann dein Produkt versandfertig ist. Da dies in der Regel in wenigen Stunden der Fall ist, wirkt sich das positiv auf die Wahrnehmung deiner Seitenbesucher aus.",
                "product-payment-methods": "Zahlungsmethoden anzeigen",
                "product-payment-methods-text": "Zeige deine aktivierten Zahlungsmethoden an. Dadurch steigerst du das Vertrauen deiner Seitenbesucher, da sie direkt wissen das sie wie gewohnt zahlen können.\n\nDa dieser Block mehrfach im Theme verwendet wird, musst du einmal global in den Theme-Einstellungen deine Zahlungsmethoden aktivieren.",
                "product-order-status": "Bestelldetails",
                "product-order-status-text": "Mit diesen Aufzählungspunkten kannst du wichtige Bestellbedingungen auflisten, die für deine Seitenbesucher entscheidend für den Kauf sind.\n\nDadrunter fallen z.B. Punkte wie Lieferzeit, Liefergebühren und Garantielaufzeiten.",
                "product-bundle": "Bundle",
                "product-bundle-text": "Mit dem \"Bundle\" Abschnitt können deinen Seitenbesucher zwei Produkte zu einem rabattierten Preis kaufen.\n\nWichtig: Hier musst du den automatischen Rabattcode \"Kauf X erhalte Y\" einstellen damit dein Kunde den Rabatt im Warenkorb erhält. Rein technisch bekommt dein Kunde den Rabatt nur auf das 2. Produkt, wir zeigen im Bundle den Rabatt auf das Paket an.",
                "cart-delivery": "Versandinformationen",
                "cart-delivery-text": "Lobe hier deinen Kunden für seine gute Entscheidung.\n\nAn dieser Stelle ist es verkaufsfördernd wenn du anzeigst, wann dein Kunde seine Bestellung Zuhause in den Händen hält. \n\nDiese Funktion ist in den Standardeinstellungen aktiviert. Du kannst diese in dem Abschnitt \"Warenkorb\", im Block \"Versandinformationen\" anpassen.",
                "cart-upselling": "Upselling",
                "cart-upselling-text": "Steigere mit weiteren Produkten den Warenkorb-Wert um noch mehr Umsatz zu generieren.\n\nDu kannst für jedes Produkt einstellen welches Produkt im Warenkorb empfohlen werden soll. Dadurch kannst du z.B. deinen Kunden bei einer Uhr direkt ein weiteres Armband dazu anbieten.",
                "cart-delivery-costs": "Kostenlosen Versand anzeigen",
                "cart-delivery-costs-text": "Zeige deinen Kunden an ob und ab wann sie keine Versandkosten zahlen.\n\nHier kannst du auch einen Status-Balken anzeigen und darstellen, wie weit dein Kunde vom kostenlosen Versand entfernt ist.\n\nDu findest die Einstellung im Abschnitt \"Warenkorb\", im Block \"Fußzeile\".",
                "cart-discount-input": "Eingabe von Rabattcodes",
                "cart-discount-input-text": "Gebe deinen Seitenbesuchern die Möglichkeit einen Rabattcode direkt im Warenkorb einzugeben.\n\nDas Eingabefeld aktivierst du im Abschnitt \"Warenkorb\" und dort im Block \"Fußzeile\".",
                "cart-show-discount": "Rabatte anzeigen",
                "cart-show-discount-text": "Wenn ein Rabattcode aktiviert wurde, können diese entweder an dem Produkt oder auch an der Bestellung angezeigt werden.\n\nDiese Einstellung ist in den Voreinstellungen aktiviert. Du findest diese im Abschnitt \"Warenkorb\".",
                "cart-payment-methods": "Zahlungsmethoden anzeigen",
                "cart-payment-methods-text": "Zeige deine aktivierten Zahlungsmethoden unter dem Checkout-Button an. Dadurch steigerst du das Vertrauen deiner Seitenbesucher, da sie direkt wissen das sie wie gewohnt zahlen können.\n\nDa dieser Block mehrfach im Theme verwendet wird, musst du einmal global in den Theme-Einstellungen deine Zahlungsmethoden aktivieren.",
                "design-variants": "Variantenauswahl",
                "design-variants-text": "Hier kannst du zwischen drei unterschiedlichen Anzeige Typen wählen:\n- Dropdown\n- Button\n- Button Box\n\nIn dem Screenshot unten siehst du die drei Typen, von oben nach unten dargestellt.\n\nBei den Typen \"Button\" und \"Button Box\" werden auch hinterlegte Variantenbilder angezeigt.\n\nDu kannst auch sogenannte Color-Swatches darstellen, also Farbpunkte um eine Farbe auszuwählen.",
                "design-theme-settings": "Theme-Einstellungen überschreiben",
                "design-theme-settings-text": "Bei sehr vielen Abschnitten und Blöcken kannst du in den Einstellungen im unterem Bereich, die Theme-Einstellungen überschreiben.\n\nDas heißt das du dort z.B. die Textgröße oder Farbe überschreiben kannst und in dem Fall nicht die Theme-Einstellungen genutzt werden.",
                "design-animations": "Schlagschatten & Animationen",
                "design-animations-text": "Du kannst im Warenkorb einen Schlagschatten für den Checkout Button aktivieren.\n\nFür den Warenkorb und Checkout Button kannst du auch eine Animation einstellen, um die Aufmerksamkeit deiner Seitenbesucher auf die nächste Aktion zu lenken.",
                "videos-update": "conrise Theme aktualisieren",
                "videos-update-text": "Um neueste Updates in deinem Shop nutzen zu können, kannst du deine conrise Version bei einem Update aktualisieren und profitierst davon das du deine Einstellungen nicht nochmal vornehmen musst.\n\nNur die Neuerungen werden eingespielt.",
                "videos-update-video": "5e92933453ee454da7bdd9bd994dee52",
                "videos-product-page": "Unterschiedliche Produktseiten anlegen",
                "videos-product-page-text": "Da das Konzept von conrise darauf basiert, dass du deine Produkte optisch ansprechend und verkaufsfördernd beschreibst, kannst du nicht ausschließlich auf die hinterlegte Produktbeschreibung zurück greifen.\n\nMit conrise werden vielmehr wertvolle Abschnitte auf der Produktseite platziert um Einwände der Seitenbesucher zu behandlen und deutlich häufiger eine Kaufentscheidung zu genieren.\n\nDeshalb kann es sinnvoll sein unterschiedliche Produktseiten für deine Produkte oder Produktkategorien zu nutzen.",
                "videos-product-page-video": "88f16cbff7b2457f841815e9f9ba3096",
                "videos-gif": "Gif für Bild benutzen",
                "videos-gif-text": "In diesem Video erklären wir dir, wie du ein Gif für ein Bild nutzen und dadurch auch Animationen darstellen kannst.",
                "videos-gif-video": "21b570582edb40449869d1b0822743a8"
            },
            "help": {
                "support-label": "Support",
                "support-text": "Melde dich gerne, damit deine Fragen schnell beantwortet sind.",
                "support-mail": "support@getconrise.com",
                "growth-label": "Entwicklung & A/B Test's",
                "growth-text": "Das Growth Team unterstützt dich individuell bei deiner Skalierung.",
                "growth-mail": "growth@getconrise.com",
                "marketing-label": "Marketing Unterstützung",
                "marketing-text": "Gib deine Handynummer ein und wir beraten dich kostenlos zu deiner aktuellen Paid-Ads Strategie.",
                "marketing-placeholder": "Handy-Nummer ...",
                "marketing-response": "Wir werden dich in den nächsten 24 Stunden kontaktieren."
            }
        },
        "whatsapp": {
            "title": "Gratis Whatsapp Support",
            "text": "Hol dir deinen persönlichen Ansprechpartner von conrise direkt nach Whatsapp."
        },
        "zoom": {
            "button-sub-text": "Klicke hier für deinen Zugang",
            "text-1": "Du nimmst an diesem Zoom Meeting teil, weil du weißt das du von den Erfahrungen und Fehlern <i>anderer lernen kannst</i>.",
            "text-2": "DEIN Erfolg hängt nur von einer Sache ab: DEINER Entscheidung <b>Wissen und Ergebnisse</b> aufzubauen.",
            "link-label": "Zoom Link:",
            "join-button": "Jetzt teilnehmen",
            "close-button": "Schließen",
            "ps": "Ich freue mich auf dich, bis gleich!"
        },
        "sectionHelp": {
            "title": "Video - Anleitung",
            "text": "Ich zeige dir alle wichtigen Einstellungen von",
            "button": "Video ansehen",
            "disable": "Nicht mehr anzeigen",
            "close": "Schliessen"
        },
        "sectionHelpTitles": {
            "image-with-text": "Bild mit Text",
            "cart-drawer": "Warenkorb",
            "footer": "Fußzeile",
            "header-announcement": "Ankündigungsleiste",
            "header-menu": "Header & Desktop Menü",
            "mobile-menu": "Mobile Menü",
            "product-data": "Produktdaten & Medien",
            "image-banner": "Bild-Banner",
            "ugc-videos": "UGC Videos",
            "bundle": "Bundle"
        }
    }
}